Last modified: 2014-04-07 13:56:15 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 22566 - Navigable TOC : NTOC not display in IE7/8 for Sinhala version
Navigable TOC : NTOC not display in IE7/8 for Sinhala version
Status: RESOLVED WONTFIX
Product: MediaWiki extensions
Classification: Unclassified
WikiEditor (Other open bugs)
unspecified
All All
: Low major with 1 vote (vote)
: ---
Assigned To: Nobody - You can work on this!
:
Depends on:
Blocks: 36111
  Show dependency treegraph
 
Reported: 2010-02-17 12:49 UTC by Calcey QA
Modified: 2014-04-07 13:56 UTC (History)
5 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments
Wiki_2010-02-17_Sinhala_NTOC.pdf (201.48 KB, application/pdf)
2010-02-17 12:49 UTC, Calcey QA
Details

Description Calcey QA 2010-02-17 12:49:33 UTC
Created attachment 7140 [details]
Wiki_2010-02-17_Sinhala_NTOC.pdf

Reporting against Babaco link :  http://prototype.wikimedia.org/si.wikipedia.org

Steps to Reproduce ::

1) Edit a page with headings
<<NTOC not display headings. English version function correctly in the same browser>>

Expected Outcome::
NTOC should display the respective headings

Test Environment::
Mozilla/4.0 (compatible; MSIE 8.0; Windows NT 6.1; Trident/4.0; SLCC2; .NET CLR 2.0.50727; .NET CLR 3.5.30729; .NET CLR 3.0.30729; Media Center PC 6.0; InfoPath.3)

Mozilla/4.0 (compatible; MSIE 7.0; Windows NT 6.0; SLCC1; .NET CLR 2.0.50727;InfoPath.2)
Comment 1 Bugmeister Bot 2011-08-19 19:12:48 UTC
Unassigning default assignments. http://article.gmane.org/gmane.science.linguistics.wikipedia.technical/54734
Comment 2 Andre Klapper 2014-04-07 13:56:15 UTC
Closing old tickets about Navigable TOC which is not worked on anymore.

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links